aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMarkus Meier <maekke@gentoo.org>2011-10-09 01:05:00 +0200
committerMarkus Meier <maekke@gentoo.org>2011-10-09 01:05:00 +0200
commit0143ad6398e2c037dd757c8609ea97509eed358e (patch)
tree483978a627164ac3925db868bdd59ccf4b62da92 /scripts
parentuse slots instead of versions (right now it's quite slow because of portageq ... (diff)
downloadmaekke-0143ad6398e2c037dd757c8609ea97509eed358e.tar.gz
maekke-0143ad6398e2c037dd757c8609ea97509eed358e.tar.bz2
maekke-0143ad6398e2c037dd757c8609ea97509eed358e.zip
remove leading = from package output
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/rdep2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/rdep b/scripts/rdep
index 8013181..cc66630 100755
--- a/scripts/rdep
+++ b/scripts/rdep
@@ -73,7 +73,7 @@ for p in $(grep -v '^[B]' ${tmp}); do
${ebuild} | wc -l) == 1 ]]; then
slot=$(portageq metadata / ebuild ${cpv} SLOT)
if [[ ${last_pn} != ${category}/${pn}:${slot} ]]; then
- [[ -z ${use} ]] && echo "=${category}/${pn}:${slot}" || echo "=${category}/${pn}:${slot}[${use}]"
+ [[ -z ${use} ]] && echo "${category}/${pn}:${slot}" || echo "${category}/${pn}:${slot}[${use}]"
fi
last_pn="${category}/${pn}:${slot}"
fi